﻿.index-main{}
.wpn{width:1200px;margin:0 auto;}
/*banner*/
/*.banner-box{display:block;background:#F1F5F8;padding:20px 0 30px;}
.index-banner{width:1200px; height:350px; margin:0 auto; overflow:hidden; position:relative;}
.index-main .index-banner{margin-bottom:36px;}
.index-banner a{ outline:invert; outline-color:transparent; outline-style:none; outline-width:0;}
.index-banner .navigation{ width:1200px; height:0; line-height:0; font-size:0; position:absolute; top:140px; z-index:10;}
.index-banner .navigation a{ display:none; height:30px; width:30px; position:absolute; filter:alpha(opacity=40); opacity:.4;}
.index-banner .navigation a.sexyslider-prev{ background:url(/static/style2/arrows.gif); left:10px;}
.index-banner .navigation a.sexyslider-next{ background:url(/static/style2/arrows.gif) 30px 0; right:10px;}
.index-banner .control{ position:absolute; bottom:25px; left:50%; z-index:10;margin-left:-50px;}
.index-banner .control a{ display:block; background:url(/static2/images/index/bullets.gif) 0 22px; width:22px; height:22px; text-transform:uppercase; text-decoration:none; margin-left:3px; display:inline; float:left; filter:alpha(opacity=70); opacity:.7}
.index-banner .control a.active{ background:url(/static2/images/index/bullets.gif) 0 0;}
.index-banner .control a span{ visibility:hidden;}
.index-banner .sexyslider-title{ display:none;}*/
/*服务介绍*/
.i-m-bg{background:#f5f5f3;overflow:hidden;padding:0 0 24px;border-bottom:1px solid #E8E9EB;}/*index-module*/
.i-m-center{width:1200px;margin:0 auto;height:450px; font-size:12px;}
.i-m-h2{font-size:30px;line-height:34px;color:#333;text-align:center;padding:40px 0 0;}
.w-fl {	float: left !important;	display: inline; width:225px;}
/*实时推荐榜*/
.index-main.body{margin:0 auto;}
/*选择锐仕方达*/
/*使用bxslider布置的多个元素的翻页*/
.sexyslider-x a{ outline:invert; outline-color:transparent; outline-style:none; outline-width:0;}
.sexyslider-x .bxslider { }
.sexyslider-x .bxslider li { min-height: 100px; text-align: center;width:auto;height:148px;/*border:1px solid #d0d0d0;transition: all 0.3s ease-in-out;*/ }
.sexyslider-x .bxslider li img { width:223px; height: auto; vertical-align: middle; clear: both; display: inline-block; }
.sexyslider-x .bxslider li > a{display:block;border:1px solid #d0d0d0;transition: all 0.3s ease-in-out;}
.sexyslider-x .bxslider li > a:hover{border:1px solid #0061B0;box-shadow:0 0 10px rgba(0,97,176,.3);}
.sexyslider-x .bx-wrapper .bx-viewport{border:0 none;box-shadow:none;background:none;position:relative;}
.sexyslider-x .bx-wrapper .bx-caption span{white-space:nowrap;display:block;overflow:hidden;text-overflow:ellipsis;font-size: 14px;font-family:'Microsoft YaHei', Arial;}
.bxslider-control{padding:10px 0;}
.bxslider-control .bxslider-c{float:right;margin-right:13px;}
.bxslider-control .bxslider-c a{display:block;width:40px;height:40px;background-color:transparent;background-position:left top;background-repeat:no-repeat;transition: all 0.3s ease-in-out;}
.bxslider-control .bxslider-c .bx-next{background-image:url("/static2/images/index/slider-next.png");}
.bxslider-control .bxslider-c .bx-next:hover{background-image:url("/static2/images/index/slider-next-hover.png");}
.bxslider-control .bxslider-c .bx-prev{background-image:url("/static2/images/index/slider-prev.png");}
.bxslider-control .bxslider-c .bx-prev:hover{background-image:url("/static2/images/index/slider-prev-hover.png");}
.bxslider-control .bxslider-c-prev{}

/*首页-招聘*/
.y-clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.y-clear { zoom: 1; border:#2f8ae7 1px solid; height:268px;display:block;padding:15px 25px;overflow:hidden;}

/*首页-链接*/
.linktab-box{display:block;padding:25px 0px 0px;border-top:1px solid #D0D0D0;background:#F1F5F8;}
#link-tab2{ width:1200px; margin:5px auto; overflow:hidden; white-space:nowrap;font-size:12px;}
#link-tab2 .link-nav{ display:block; position:relative; z-index:12; overflow:hidden}
#link-tab2 .link-nav li{ display:block; float:left; margin:0 0 0 -1px; width:67px; line-height:30px; height:30px; background:none; text-align:center;border:1px solid #D3D4D6;border-bottom:0 none;position:relative;z-index:9;}
#link-tab2 .link-nav li.first{ margin-left:0}
#link-tab2 .link-nav li label{ display:block; width:67px; line-height:30px; height:30px; cursor:pointer}
#link-tab2 .link-nav .active{ background:#F9F9F9; color:#4b72b0;z-index:12;border-top:2px solid #016EB1;}
#link-tab2 .link-cont{ display:none; margin-top:-1px; padding:2px 10px 3px 10px; border:1px solid #ddd; width:auto;position:relative;z-index:11;background:#f9f9f9;}
#link-tab2 .link-cont li{ display:inline; display:block; float:left; margin-right:15px; line-height:30px; font-size:12px; height:30px;}
#link-tab2 .link-cont.active{ display:block;}
#link-tab2 a{ display:block; color:#5a5a5a;}
#link-tab2 a:hover{ color:#4b72b0;}

